Re: [code] [textadept] Textadept 8.0 alpha

From: Mitchell <m.att.foicica.com>
Date: Wed, 15 Apr 2015 20:40:03 -0400 (EDT)

Hi Chris,

On Tue, 14 Apr 2015, Chris Emerson wrote:

> Hi Mitchell,
>
> On Mon, Apr 13, 2015 at 11:21:19AM -0400, Mitchell wrote:
> [Error on require'lfs' in luajit]
>> It appears to have been introduced in lfs 1.6.2, at least 9 months
>> ago, but I'm not sure how. I don't know enough about Lua 5.1/LuaJITs
>> module architecture to fix this.
>>
>> If anyone can supply a patch (probably against lfs itself), I'll
>> commit it to Textadept's build process.
>
> The following (which effectively undoes one of the changes from 1.6.2 for
> LuaJIT) works for me:
>
> [snip]

Thanks so much! I'll take a look.

Cheers,
Mitchell

-- 
You are subscribed to code.att.foicica.com.
To change subscription settings, send an e-mail to code+help.att.foicica.com.
To unsubscribe, send an e-mail to code+unsubscribe.att.foicica.com.
Received on Wed 15 Apr 2015 - 20:40:03 EDT

This archive was generated by hypermail 2.2.0 : Thu 16 Apr 2015 - 06:32:42 EDT